Name: synce-serial
Version: 0.8
Release: alt2

Summary: Serial connection support for SynCE
License: MIT
Group: Communications

Url: http://synce.sourceforge.net
Source0: synce-serial-0.8.tar.gz
Source1: synce.hotplug
Source2: synce-usb.usermap

Requires: ppp synce-dccm

# Automatically added by buildreq on Fri Nov 07 2003
BuildRequires: hostinfo

%description
This module contains helper scripts for setting up a serial connection for use
with SynCE.

%prep
%setup -q

%build
unset CC
%configure
%make_build

%install
%makeinstall
%__install -pD -m755 %SOURCE1 %buildroot%_sysconfdir/hotplug/usb/synce
%__install -pD -m644 %SOURCE2 %buildroot%_libdir/hotplug/synce/usb.usermap

%post
if [ -x /usr/sbin/update-usb.usermap ]; then
	/usr/sbin/update-usb.usermap || :
fi

%postun
if [ -x /usr/sbin/update-usb.usermap ]; then
	/usr/sbin/update-usb.usermap || :
fi

%files
%_bindir/*
%_datadir/synce/*
%_sysconfdir/hotplug/usb/*
%_libdir/hotplug/synce/*
%_man8dir/*

%changelog
* Fri Nov 28 2003 Michael Shigorin <mike@altlinux.ru> 0.8-alt2
- added hotplug support

* Fri Nov 07 2003 Michael Shigorin <mike@altlinux.ru> 0.8-alt1
- built for ALT Linux

